.main-section {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  padding: 18px 0;
  backdrop-filter: blur(11.399999618530273px);
  background: rgba(0, 0, 0, 0.5);
  border-bottom: 1px solid #0d59e3;
}

.header-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-logo {
  display: block;
  width: 70px;
  transition: transform 0.3s ease;
}

.header-logo:hover {
  transform: scale(0.9);
}

.page-nav {
  display: none;
}

.menu-btn {
  display: block;
  margin-left: auto;

  svg {
    stroke: #fff;
    transition: stroke 0.3s ease;
  }
}

.menu-btn:hover,
.menu-btn:focus {
  svg {
    stroke: #3990d6;
  }
}

.page-nav-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 43px;
}

.page-nav-link {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 20px;
  line-height: 100%;
  text-align: center;
  color: #fff;
  transition:
    color 0.3s ease,
    text-shadow 0.3s ease;
}

.active {
  color: #3990d6;
}

.page-nav-link:hover {
  color: #3990d6;
}

@media screen and (min-width: 1440px) {
  .main-section {
    padding: 30px 0;
  }

  .menu-btn {
    display: none;
  }

  .page-nav {
    display: block;
    margin: 0 auto;
  }
}

/* modal  */

.menu {
  position: fixed;
  top: 80px;
  left: 0;
  width: 100%;
  padding: 60px 30px;
  z-index: 8;
  transform: translateY(-140%);
  transition: transform 1s ease;
  backdrop-filter: blur(11.399999618530273px);
  background: rgba(0, 0, 0, 0.5);
}

.menu-nav-list {
  flex-direction: column;
  align-items: flex-start;
  gap: 34px;
}

/* popup */

.page-popup {
  position: fixed;
  z-index: 10;
  bottom: 20px;
  border-radius: 30px;
  left: 50%;
  padding: 21px;
  border: 1px solid #3990d6;
  backdrop-filter: blur(11.399999618530273px);
  background: rgba(0, 0, 0, 0.5);
  transform: translateX(-50%);

  transition: transform 0.4s ease;
}

.popup-text {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  line-height: 100%;
  color: #fff;
  margin-bottom: 22px;

  a {
    text-decoration: underline;
    text-decoration: underline;
  }

  a:hover {
    color: #3990d6;
  }
}

.popup-btn {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  text-align: center;
  color: #3990d6;
  display: block;
  width: fit-content;
  border-radius: 16px;
  padding: 10px 16px;
  margin: 0 auto;
  border: 1px solid #3990d6;
  text-align: center;
  transition:
    color 0.2s ease,
    background-color 0.2s ease;
}

.popup-btn:hover {
  background-color: #3990d6;
  color: #fff;
}

.popup-wrap {
  display: flex;
  justify-content: center;
  gap: 17px;
}

@media screen and (min-width: 1440px) {
  .page-popup {
    padding: 28px;
  }

  .popup-container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 140px;
  }

  .popup-text {
    font-size: 20px;
    margin: 0;
  }

  .popup-btn {
    font-size: 20px;
    margin: 0;
    flex-shrink: 0;
  }
}

/* hero  */

.dashboard {
  padding-top: 175px;
  padding-bottom: 132px;
}

.title {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 44px;
  line-height: 118%;
  text-align: center;
  color: #dae0e7;
  margin-bottom: 40px;

  span {
    background: linear-gradient(166deg, #47b4eb 0%, #3380cc 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}

.text {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
  text-align: center;
  color: #a7b3be;
  margin-bottom: 24px;
}

.desc {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  text-align: center;
  color: #fff;
  margin-bottom: 16px;
}

.sub {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  text-align: center;
  color: #fff;
}

@media screen and (min-width: 1440px) {
  .dashboard {
    padding-top: 168px;
    padding-bottom: 216px;
  }

  .title {
    font-size: 68px;
    width: 650px;
    margin: 0 auto;
    margin-bottom: 60px;
  }

  .text {
    font-size: 24px;
    width: 762px;
    margin: 0 auto;
    margin-bottom: 28px;
  }

  .desc {
    font-size: 20px;
    width: 645px;
    margin: 0 auto;
    margin-bottom: 16px;
  }

  .sub {
    font-size: 20px;
    width: 550px;
    margin: 0 auto;
  }
}

/* footer */

.footer {
  padding: 32px 0;
  backdrop-filter: blur(4px);
  background: #000309;
  border-top: 1px solid rgba(39, 44, 53, 0.5);
}

.footer-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 143%;
  color: #707d8f;
  text-align: center;
  margin-bottom: 20px;

  a:hover {
    text-decoration: underline;
  }
}

.footer-list {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 18px;
  margin-bottom: 32px;

  a {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
    text-align: center;
    color: #707d8f;
  }

  a:hover {
    text-decoration: underline;
  }
}

.footer-desc {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 12px;
  line-height: 133%;
  color: rgba(112, 125, 143, 0.7);
  padding-top: 12px;
  text-align: center;
  border-top: 1px solid #729ff6;
}

@media screen and (min-width: 1440px) {
  .footer {
    padding: 32px 0;
  }

  .footer-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 32px;
  }

  .footer-text {
    font-size: 14px;
    text-align: start;
    margin: 0;
  }

  .footer-list {
    align-items: center;
    flex-direction: row;
    justify-content: flex-end;
    gap: 18px;
    margin: 0;

    a {
      font-size: 14px;
    }
  }

  .footer-desc {
    font-size: 12px;
  }
}

/* ********************* */

.hidden {
  display: none;
}

.menu-transform {
  transform: translateY(0);
}

.click {
  transform: rotate(0);
}

.popup-click {
  transform: translateY(200%) translateX(-50%);
}

.overflow {
  overflow: hidden;
}
